# Generated by Django 5.0.6 on 2024-07-18 09:34

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ('accounts', '0015_agentfile_file_name'),
    ]

    operations = [
        migrations.CreateModel(
            name='AgentInstructions',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.CharField(blank=True, max_length=255, null=True)),
                ('instructions', models.TextField()),
                ('agent',
                 models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='agentinstructions',
                                   to='accounts.agent')),
            ],
        ),
    ]
